From a4aa43c6b4a0d069a0869853275931c8afcda299 Mon Sep 17 00:00:00 2001
From: Kyotaro Horiguchi <horikyota.ntt@gmail.com>
Date: Mon, 7 Apr 2025 13:21:59 +0900
Subject: [PATCH] Fix verb agreement in count message

Correct a plural verb used by mistake.
---
 src/bin/pg_dump/pg_restore.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/bin/pg_dump/pg_restore.c b/src/bin/pg_dump/pg_restore.c
index b3dbde0d044..fe33b283a01 100644
--- a/src/bin/pg_dump/pg_restore.c
+++ b/src/bin/pg_dump/pg_restore.c
@@ -1254,7 +1254,7 @@ restore_all_databases(PGconn *conn, const char *dumpdirpath,
 	}
 
 	/* Log number of processed databases. */
-	pg_log_info("number of restored databases are %d", num_db_restore);
+	pg_log_info("number of restored databases is %d", num_db_restore);
 
 	/* Free dbname and dboid list. */
 	simple_oid_string_list_destroy(&dbname_oid_list);
-- 
2.43.5

